<form [formGroup]="signInForm" (ngSubmit)="submit()">
  <input type="text" formControlName="username" required /><br />
  <input type="password" formControlName="password" required />
  <button type="submit">Submit</button>
</form>

<button (click)="getUserName()">GET User Name</button>

<div>
  <h3> User Name </h3>
  <p> {{ respUserName }} </p>
</div>

